#Fri Jan 03 06:33:22 CET 2025
artifact.attached.sources=/var/lib/jenkins/workspace/deploy-logship-11/org.adempiere.report.jasper/target/org.adempiere.report.jasper-11.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/deploy-logship-11/org.adempiere.report.jasper/target/org.adempiere.report.jasper-11.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/deploy-logship-11/org.adempiere.report.jasper/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/deploy-logship-11/org.adempiere.report.jasper/target/p2content.xml
